pype.services.statics\_server package
=====================================

.. automodule:: pype.services.statics_server
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

pype.services.statics\_server.statics\_server module
----------------------------------------------------

.. automodule:: pype.services.statics_server.statics_server
    :members:
    :undoc-members:
    :show-inheritance:


